<?xml version="1.0" encoding="UTF-8"?>
<RESOURCE version="1.0" xmlns="http://www.scei.co.jp/bn/2002/">
	<SCRIPT id="main"	src="../amx/aboutpsn"		type="binary/small" />
	 <IMG id="title_img" src="images/about_f13_02.tm2" title="ABOUT PSNOW" sub_title="PlayStation Now!について" /> 

	<!-- Background panel -->
	<IMG id="panel"  	  group="parts" src="images/bg_screen_f14_03.tm2" />
	<IMG id="scroll" 	  group="parts" src="images/scroll_07.tm2" />
	<IMG id="scroll_glow" group="parts" src="images/scroll_06_glow.tm2" />
	
	
	<!-- Start/edit area　****************************************************** -->
	<!-- I need to scroll lines × 30 characters, more than 5 lines -->
	<TEXTAREA id="copyright">
		<LINE>"PlayStation Now!" Is</LINE>
		<LINE>Sony Computer Entertainment Japan "Company" hereinafter referred to as</LINE>
		<LINE>And is "PlayStation 2" and "PlayStation" run</LINE>
		<LINE>It is a channel to introduce the new titles.</LINE>
		<LINE>　</LINE>
		<LINE>Introduction of each menu</LINE>
		<LINE>■ SOFTWARE> NOW HOT menu:</LINE>
		<LINE>　Be posted with the latest information on the latest new titles were launched</LINE>
		<LINE>　Let's eat. (Some, there is a title not shown.)</LINE>
		<LINE>■ SOFTWARE> COMING SOON menu:</LINE>
		<LINE>　Let the latest information of the most recent new titles, to be released</LINE>
		<LINE>　Let's eat. (Some, there is a title not shown.)</LINE>
		<LINE>■ ACCESSORY menu:</LINE>
		<LINE>　"PlayStation", enabled "PSP" and "PlayStation 2"</LINE>
		<LINE>　I will introduce accessories.</LINE>
		<LINE>■ INFORMATION menu:</LINE>
		<LINE>　We will introduce the contact information and the latest UPDATE</LINE>
		<LINE>■ Bonus:</LINE>
		<LINE>　Let's get away from the ball of light flying through the menus!</LINE>
		<LINE>　</LINE>
		<LINE>　</LINE>
		<LINE>"PlayStaion Now!" Terms of Use</LINE>
		<LINE>"PlayStation" mark will be used on this channel,</LINE>
		<LINE>"PSP", "PS logo", "PS2 logo", "PSP logo",</LINE>
		<LINE>Our product names, service names and logos are trademarks of the Company</LINE>
		<LINE>It is a trademark or registered.</LINE>
		<LINE>Logo and other product names, service names, or company name</LINE>
		<LINE>Trademarks of their respective owners, are registered trademarks or trade names.</LINE>
		
		<LINE>　</LINE>
		<LINE>The copyright of the content provided by this channel</LINE>
		<LINE>All rights, including the Company has been managed or owned.</LINE>
		<LINE>Unauthorized duplication using (in whole or in part of the contents of these</LINE>
		<LINE>Modification, upload to the network, you can, etc.) distribution</LINE>
		<LINE>Except as otherwise permitted by law, is prohibited.</LINE>
		<LINE>　</LINE>
		<LINE>Except that this exclusion of liability is not permitted by law, the Company, this</LINE>
		<LINE>For any damage incurred as a result of errors due to the channel</LINE>
		<LINE>It does not bear any responsibility. In addition, we are subject to change without notice,</LINE>
		<LINE>Interruption of operation and channel information on the channel change</LINE>
		<LINE>There is and make a stop.</LINE>
		<LINE>Enough for your note, thank you kindly.</LINE>
		<LINE>　</LINE>
		<LINE>　　　　　　　　　　　　Sony Computer Entertainment Inc.</LINE>
	</TEXTAREA>
	<!-- End edit area　****************************************************** -->
	
	<!-- Link -->
	<LINK id="link_back"   group="menu_item" href="information.xml" />

</RESOURCE>
